Article ID: 123038, created on Oct 1, 2014, last review on Nov 10, 2014

  • Applies to:
  • Business Automation 5.5

Symptoms

PBA-E 5.5.6.Vodafone-131 can not be upgraded. Error occurs during "configure.pl" execution. 

Cause

Inconsistencies pre-check failed. Database structure need to be fixed.

Resolution

1. Download attached db patch
2. Apply db patch before upgrade:
/usr/local/bm/tool/patcher.pl fix_vodafone_131.pl

Attachments

801221f8cd76fba7300d1e6817c8e08b caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 198398b282069eaf2d94a6af87dcb3ff 92711db0799e8aefe8e51f12dace0496

Email subscription for changes to this article
Save as PDF